<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.baseinfo.stbase.mapper.MvAttStBaseMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="adcdEntityResultMap" type="org.springblade.modules.baseinfo.stbase.entity.MvAttStBaseEntity">
        <result column="st_code" property="stCode"/>
        <result column="st_name" property="stName"/>
        <result column="ad_code" property="adCode"/>

    </resultMap>

</mapper>
